【活用ガイド】

[English]

JVNDB-2015-000152

サイボウズ ガルーンにおける LDAP インジェクションの脆弱性

概要

サイボウズ株式会社が提供するサイボウズ ガルーンは、グループウェアです。サイボウズ ガルーンには、ログイン認証に起因する LDAP インジェクションの脆弱性が存在します。
CVSS による深刻度 (CVSS とは?)

基本値: 7.0 (危険) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 単一
  • 機密性への影響(C): 全面的
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

影響を受けるシステム


サイボウズ
  • サイボウズ ガルーン 3.0.0 から 4.0.3 まで

想定される影響

特定のグループに対するユーザ管理権限を委譲されたユーザによって、当該製品に不正にログインされたり、認証サーバの情報が漏えいしたりする可能性があります。
対策

[パッチを適用する]
開発者が提供する情報をもとに、対応するパッチを適用してください。

[2016年6月2日追記]
[アップデートする]
開発者から、本脆弱性を修正したサイボウズ ガルーン 4.2.0 がリリースされています。
開発者が提供する情報をもとに、最新版へアップデートしてください。
ベンダ情報

サイボウズ
CWEによる脆弱性タイプ一覧  CWEとは?

  1. 情報不足(CWE-noinfo) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2015-5649
参考情報

  1. JVN : JVN#38369032
  2. National Vulnerability Database (NVD) : CVE-2015-5649
  3. IPA 重要なセキュリティ情報 : 「サイボウズ ガルーン」における複数の脆弱性の対策について(JVN#21025396)(JVN#38369032)
更新履歴

[2015年10月07日]
  掲載
[2015年10月13日]
  参考情報:National Vulnerability Database (NVD) (CVE-2015-5649) を追加
[2016年06月02日]
  対策:内容を更新